CVE-2020-16009

2020-11-03T03:15:00
ID CVE-2020-16009
Type cve
Reporter cve@mitre.org
Modified 2020-11-24T03:15:00

Description

Inappropriate implementation in V8 in Google Chrome prior to 86.0.4240.183 allowed a remote attacker to potentially exploit heap corruption via a crafted HTML page.